-- 基础信息
base_info = {
	group_id = 133308401
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 401001, monster_id = 25210501, pos = { x = -1740.643, y = 103.877, z = 4984.043 }, rot = { x = 0.000, y = 243.977, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9001, area_id = 26 },
	{ config_id = 401005, monster_id = 25210401, pos = { x = -1756.683, y = 104.647, z = 4991.925 }, rot = { x = 0.000, y = 146.024, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9001, area_id = 26 },
	{ config_id = 401006, monster_id = 25210403, pos = { x = -1747.410, y = 104.526, z = 4990.411 }, rot = { x = 0.000, y = 212.257, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9502, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 401002, gadget_id = 70330342, pos = { x = -1745.671, y = 106.735, z = 4995.161 }, rot = { x = 352.021, y = 359.774, z = 4.367 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 26 },
	{ config_id = 401003, gadget_id = 70900386, pos = { x = -1742.008, y = 105.526, z = 4989.628 }, rot = { x = 7.693, y = 166.349, z = 354.801 }, level = 26, drop_tag = "书页章节3须弥", isOneoff = true, persistent = true, area_id = 26 },
	{ config_id = 401004, gadget_id = 70710408, pos = { x = -1737.747, y = 104.391, z = 4988.113 }, rot = { x = 1.225, y = 250.980, z = 8.972 }, level = 32, area_id = 26 },
	{ config_id = 401007, gadget_id = 71700431, pos = { x = -1742.952, y = 104.738, z = 4989.975 }, rot = { x = 351.120, y = 359.931, z = 0.895 }, level = 32, area_id = 26 },
	{ config_id = 401008, gadget_id = 71700432, pos = { x = -1741.015, y = 105.503, z = 4994.160 }, rot = { x = 350.247, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 401009, gadget_id = 70330426, pos = { x = -1745.029, y = 104.630, z = 4989.553 }, rot = { x = 351.999, y = 359.875, z = 1.790 }, level = 32, area_id = 26 },
	{ config_id = 401010, gadget_id = 70330427, pos = { x = -1740.709, y = 105.163, z = 4992.182 }, rot = { x = 350.247, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 401011, gadget_id = 70710544, pos = { x = -1739.190, y = 104.618, z = 4977.872 }, rot = { x = 345.990, y = 98.753, z = 10.064 }, level = 32, area_id = 26 },
	{ config_id = 401013, gadget_id = 70710408, pos = { x = -1736.274, y = 104.173, z = 4983.987 }, rot = { x = 3.889, y = 249.873, z = 357.626 }, level = 32, area_id = 26 },
	{ config_id = 401014, gadget_id = 70210101, pos = { x = -1743.368, y = 105.928, z = 4989.108 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器须弥", persistent = true, area_id = 26 },
	{ config_id = 401015, gadget_id = 70210101, pos = { x = -1741.197, y = 105.738, z = 4993.723 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", persistent = true, area_id = 26 },
	{ config_id = 401016, gadget_id = 70210101, pos = { x = -1737.788, y = 105.960, z = 4977.337 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 401001, 401005, 401006 },
		gadgets = { 401002, 401003, 401004, 401007, 401008, 401009, 401010, 401011, 401013, 401014, 401015, 401016 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
